Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 661353 - [abrt] gvfs-1.6.6-1.fc14: _dbus_abort: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-1.6.6-1.fc14: _dbus_abort: Process /usr/libexec/gvfsd-ftp was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b4ef7e050c3598305ae71e75075...
: 654363 704429 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 16:17 UTC by Peque
Modified: 2015-03-03 22:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:56:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.60 KB, text/plain)
2010-12-08 16:17 UTC, Peque
no flags Details

Description Peque 2010-12-08 16:17:26 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-ftp --spawner :1.10 /org/gtk/gvfs/exec_spaw/3
component: gvfs
crash_function: _dbus_abort
executable: /usr/libexec/gvfsd-ftp
kernel: 2.6.35.9-64.fc14.x86_64
package: gvfs-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
How to reproduce: I was copying some files to a remote server. The remote server closed the connection after a while. Some files (ofcourse) couldn't be copied and the crash occured.
time: 1291824661
uid: 500

Comment 1 Peque 2010-12-08 16:17:30 UTC
Created attachment 467518 [details]
File: backtrace

Comment 2 myemail 2011-01-17 17:43:15 UTC
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.copy files from nfs share to ftp share
2.
3.

Comment 3 abrt-bot 2012-03-20 15:08:48 UTC
*** Bug 704429 has been marked as a duplicate of this bug. ***

Comment 4 abrt-bot 2012-03-20 15:08:58 UTC
*** Bug 654363 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2012-08-16 20:56:40 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.